/*     138198 : 타이틀 텍스트      */
.title__138198__ {font-size:0; }
.title__138198__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__138198__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__138198__.style_top p {padding-top:10px;}
.title__138198__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__138198__.style_right p {padding-right:14px;}
.title__138198__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__138198__.style_bottom p {padding-bottom:12px;}
.title__138198__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__138198__.style_left p {padding-left:14px;}
.title__138198__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__138198__.style_circle1 p {padding-left:18px;}
.title__138198__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138198__.style_circle2 p {padding-left:18px;}
.title__138198__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     138201 : 장문 텍스트      */
.textarea__138201__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138201__ p {font-size:17px; line-height:1.8em;}
}

/*     138199 : 이미지 (비율형)      */
.img_ratio__138199__ {max-width:100%;vertical-align:top}
.img_ratio__138199__ * {box-sizing:border-box}
.img_ratio__138199__ a {display:inline-block;vertical-align:top}
.img_ratio__138199__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__138199__ img {width:auto}
}

/*     138200 : 이미지 (비율형)      */
.img_ratio__138200__ {max-width:100%;vertical-align:top}
.img_ratio__138200__ * {box-sizing:border-box}
.img_ratio__138200__ a {display:inline-block;vertical-align:top}
.img_ratio__138200__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__138200__ img {width:auto}
}

/*     138202 : 타이틀 텍스트      */
.title__138202__ {font-size:0}
.title__138202__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__138202__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__138202__.style_top p {padding-top:10px}
.title__138202__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__138202__.style_right p {padding-right:14px}
.title__138202__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__138202__.style_bottom p {padding-bottom:12px}
.title__138202__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__138202__.style_left p {padding-left:14px}
.title__138202__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__138202__.style_circle1 p {padding-left:18px}
.title__138202__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138202__.style_circle2 p {padding-left:18px}
.title__138202__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138202__ p {font-size:24px}
	.title__138202__.style_top p:before {width:24px}
	.title__138202__.style_right p:before {height:24px}
	.title__138202__.style_bottom p:before {width:24px}
	.title__138202__.style_left p:before {height:24px}
}

/*     138296 : 장문 텍스트      */
.textarea__138296__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__138296__ p {font-size:15px}
}

/*     138297 : 타이틀 텍스트      */
.title__138297__ {font-size:0}
.title__138297__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__138297__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__138297__.style_top p {padding-top:10px}
.title__138297__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__138297__.style_right p {padding-right:14px}
.title__138297__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__138297__.style_bottom p {padding-bottom:12px}
.title__138297__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__138297__.style_left p {padding-left:14px}
.title__138297__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__138297__.style_circle1 p {padding-left:18px}
.title__138297__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138297__.style_circle2 p {padding-left:18px}
.title__138297__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138297__ p {font-size:24px}
	.title__138297__.style_top p:before {width:24px}
	.title__138297__.style_right p:before {height:24px}
	.title__138297__.style_bottom p:before {width:24px}
	.title__138297__.style_left p:before {height:24px}
}

/*     138298 : 장문 텍스트      */
.textarea__138298__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__138298__ p {font-size:15px}
}

/*     138299 : 표 2.0      */
.table__138299__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__138299__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__138299__ * {box-sizing:border-box}
.table__138299__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__138299__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__138299__ td.empty__138299__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__138299__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__138299__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__138299__ > .table_inner {width:px}
}

/*     138300 : 타이틀 텍스트      */
.title__138300__ {font-size:0}
.title__138300__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__138300__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__138300__.style_top p {padding-top:10px}
.title__138300__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__138300__.style_right p {padding-right:14px}
.title__138300__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__138300__.style_bottom p {padding-bottom:12px}
.title__138300__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__138300__.style_left p {padding-left:14px}
.title__138300__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__138300__.style_circle1 p {padding-left:18px}
.title__138300__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138300__.style_circle2 p {padding-left:18px}
.title__138300__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138300__ p {font-size:24px}
	.title__138300__.style_top p:before {width:24px}
	.title__138300__.style_right p:before {height:24px}
	.title__138300__.style_bottom p:before {width:24px}
	.title__138300__.style_left p:before {height:24px}
}

/*     138301 : 장문 텍스트      */
.textarea__138301__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__138301__ p {font-size:15px}
}

/*     138302 : 타이틀 텍스트      */
.title__138302__ {font-size:0}
.title__138302__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__138302__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__138302__.style_top p {padding-top:10px}
.title__138302__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__138302__.style_right p {padding-right:14px}
.title__138302__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__138302__.style_bottom p {padding-bottom:12px}
.title__138302__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__138302__.style_left p {padding-left:14px}
.title__138302__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__138302__.style_circle1 p {padding-left:18px}
.title__138302__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138302__.style_circle2 p {padding-left:18px}
.title__138302__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138302__ p {font-size:24px}
	.title__138302__.style_top p:before {width:24px}
	.title__138302__.style_right p:before {height:24px}
	.title__138302__.style_bottom p:before {width:24px}
	.title__138302__.style_left p:before {height:24px}
}

/*     138303 : 장문 텍스트      */
.textarea__138303__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__138303__ p {font-size:15px}
}

/*     138306 : 타이틀 텍스트      */
.title__138306__ {font-size:0}
.title__138306__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c4889;letter-spacing:-.03em;line-height:1.4em;
}
.title__138306__ p:before {content:'';position:absolute;background:#1c4889;font-size:0}

.title__138306__.style_top p {padding-top:10px}
.title__138306__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__138306__.style_right p {padding-right:14px}
.title__138306__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__138306__.style_bottom p {padding-bottom:12px}
.title__138306__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__138306__.style_left p {padding-left:14px}
.title__138306__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__138306__.style_circle1 p {padding-left:18px}
.title__138306__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138306__.style_circle2 p {padding-left:18px}
.title__138306__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1c4889;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138306__ p {font-size:24px}
	.title__138306__.style_top p:before {width:24px}
	.title__138306__.style_right p:before {height:24px}
	.title__138306__.style_bottom p:before {width:24px}
	.title__138306__.style_left p:before {height:24px}
}

/*     138307 : 장문 텍스트      */
.textarea__138307__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__138307__ p {font-size:15px}
}

